﻿body{overflow-x:hidden}
.f-con{ float: left}
.container-fluid{background-color:#c9ced0;}
.header{background-color:#3fa0d5;width:100%}
.banner{width:100%}
.logo{float:left;margin-left:10px;margin-top:10px;margin-bottom:10px;margin-right:0px}
.phone{float:right;margin-top:10px;margin-bottom:10px;margin-left:10px;margin-right:0px}
.script{margin-top:30px;margin-bottom:30px}
.script h1{margin-top:10px;margin-left:1%;font-size:25px}
.script h2{margin-top:10px;margin-left:1%;font-size:25px}
.script h3{margin-top:10px;font-size:25px}
.script p{margin-left:1%;margin-right:3%;text-align:justify;font-size:18px;line-height:25px}
.img{margin-top:20px;margin-bottom:20px}
.parallex{background-image:url(cleaning-service/parallex.png);width:100%;background-size:100% 100%;height:600px}
.formbg{background-image:url(cleaning-service/formbg.png);width:100%;background-size:100% 100%;height:400px}
.form{width:50%;margin-left:1%;margin-right:1%;border-radius:1px;box-shadow:0 0 4px #666;background-color:#0e2339;float:right;margin-top:3%}
.form-bg{width:40%;margin-left:5%;margin-right:1%;border-radius:1px;background-color:#0e2339;margin-bottom:20px;height:30px;margin-top:3px;padding:0;border:1px solid #ffffff;color:#ffffff;padding-left:5px;float:left}
#applynow{width:98%;margin-left:1%;margin-right:1%}
.submit{width:88%;float:left;margin-right:10%;height:50px;border-radius:5px;background-color:white;margin-left:5%;border:1px solid #ffffff;color:#0e2339;margin-top:5px;margin-bottom:20px;font-size:30px}
.submit:hover{background-color:#0e2339;color:white}
.form h3{font-size:40px;color:#ffffff;margin-top:10px;margin-bottom:20px;margin-left:10px;font-family:Calibri;text-align:center}
#footer{width:100%;background-color:#0e2339;padding-top:20px;text-align:center;line-height:26px;font-size:18px;overflow:hidden;color:white;border-radius:1px;box-shadow:0 0 4px #666;margin-top:0px}
#footer a{text-decoration:none;color:inherit}
.socialicon{margin-top:10px;margin-bottom:10px;margin-left:1%}
.pfotter{text-align:center;line-height:10px;font-size:18px}
form label{opacity: 0; position:absolute;z-index: -1;left:0;right:0}
nav{
display: block;
float: left;
width: 100%;
font-size: 14px;
margin-top: 5px;
margin-right: auto;
margin-left: auto;
}
.show-menu{display:none}
nav ul{margin:0;padding:0 }
nav ul li{
display: block;
float: left;
list-style-type: none;
padding-top: 0;
padding-right: 2px;
padding-left: 2px;
padding-bottom: 0;
line-height: 32px;
border-radius: 5px 0 5px 0;
margin-left: 4%;
margin-top:20px;
}
label,nav input[type=checkbox]{display:none}
nav ul li a{color:#fff;text-decoration:none;font-size: 14px;}
nav ul li a:hover{
color: #091F41
}
nav ul li a:link,a:visited{color:#fff;text-decoration:none}
nav ul li a:hover{
color: #000000}


#content{background-color:#f9f9f9;float:left;width:100%;margin-top:10px;border-radius:5px;color: white}
.formfamily{margin-top:35px;margin-left:20px}
.testmonials{width:60%;margin-left:20%;margin-right:20%;margin-top:130px}
.locations{border:solid 2px #52b2e4;margin-top:40px;margin-bottom:50px;width: 50%}
.locations h3{margin-top:20px;margin-left:3%;margin-right:1%}
.locations ul{margin-left:1%;margin-bottom:20px;margin-right:1%}
.locations ul li{width:40%;background-color:#0e2339;border-radius:10px;border:solid 2px white;margin-top:10px}
.locations ul li a{text-align:center;text-decoration:none;color:white;padding-left:3%}
.locations ul li a:hover{color:white}
@media only screen and (max-width: 991.98px)
{#menu{width:98%;margin-left:1%;margin-right:1%}
#menu{width:98%;margin-left:1%;margin-right:1%}
#menu ul{width:98%;margin-left:1%;margin-right:1%}
#menu ul li{width:98%;margin-left:1%;margin-right:1%}
.phone{margin-left:50%;margin-right:0px}
.testmonials{width:90%;margin-left:5%;margin-right:5%;margin-top:20px;margin-bottom:20px}
.parallex{height:auto}
.form{width:98%;margin-left:1%;margin-right:1%;margin-top:0px}
.script h3{margin-top:3px}
.formbg{height:auto}
}
@media only screen and (max-width:1199.98px)
{
.phone{margin-left:50px;margin-right:0px}
.testmonials{width:90%;margin-left:5%;margin-right:5%;margin-top:20px;margin-bottom:20px}
.parallex{height:auto}
.form{width:98%;margin-left:1%;margin-right:1%;margin-top:0px}
.script h3{margin-top:3px}
.formbg{height:auto}
#footer a{line-height:30px}
.pfotter{line-height:30px}
#myimg{width:98%;margin-left:1%;margin-right:1%}
}
@media only screen and (max-width: 575.98px){
	#cities {padding: 10px;width: 100%;margin-top: 20px;margin-bottom: 20px;display: table;background-color: #0e2339;color: white}
#cities h2{padding-left:10px;font-size: 20px}
#cities ul li{line-height: 30px;float: left;width:100%;color: white}
#cities li{line-height: 100px;float: left;width:24%;color: white}	
#cities li a{color:inherit;text-decoration: none}
.phone{margin-left:50px;margin-right:0px;width:70%;}
.testmonials{width:90%;margin-left:5%;margin-right:5%;margin-top:20px;margin-bottom:20px}
.parallex{height:auto}
.form{width:98%;margin-left:1%;margin-right:1%;margin-top:0px}
.script h3{margin-top:3px}
.formbg{height:auto}
.locations {padding-top:0%;margin-top:1px;width:98%;margin-left:1%;margin-right: 1% }
#myimg{width:98%;margin-left:1%;margin-right:1%}
.locations ul{width:98%;margin-right:2.5%;margin-top:1px}
.locations ul li{width:95%;margin-right:2.5%;margin-top:1px;margin-bottom:1px}
.locations ul li a{width:5%;margin-right:1%;margin-top:1px;margin-bottom:1px;text-decoration:none;padding-left:2%}
.show-menu{display:block;color:#fff;font-size:18px;font-weight:bold;text-align:center;line-height:40px}
	.cityyy{font-size :10px}
	.container-fluid{background-color:#c9ced0;width: 70%;margin-left: 10%;margin-right: 10%}
	.row{background-color:#c9ced0;width: 90%;margin-left: 5%;margin-right: 5%}
	.bannerr{overflow-x: hidden}
	.couponn{overflow-x: hidden}
	.parallex{overflow-x: hidden}
	.img{overflow-x: hidden}
	.formbg{overflow-x: hidden}
	.locations{overflow-x: hidden}
input[type=checkbox]:checked ~ #sub-menu{display:block}
#sub-menu{display:none}
nav{background-color: #1f3542}
nav ul{margin:0}
nav ul li{border-bottom:solid 1px #fff;width:100%;padding:0;margin-top:0px}
/*nav ul li a{display:block;text-align:center;line-height:30px;background-color:#2472a8;color:#fff}*/
}
@media only screen and (max-width: 368.98px){ 	#cities {padding: 10px;width: 100%;margin-top: 20px;margin-bottom: 20px;display: table;background-color: #0e2339;color: white}
#cities h2{padding-left:10px;font-size: 20px}
#cities ul li{line-height: 30px;float: left;width:100%;color: white}
#cities li{line-height: 100px;float: left;width:24%;color: white}	
#cities li a{color:inherit;text-decoration: none}}
.snip1273 {
font-family: 'Raleway', Arial, sans-serif;
position: relative;
margin-bottom:0px;
max-width: 310px;
width: 100%;
color: #ffffff;
text-align: left;
background-color: #000000;
font-size: 16px;
}
.snip1273 * {
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-transition: all 0.4s ease-in;
transition: all 0.4s ease-in;
}
.snip1273 img {
position: relative;
max-width: 100%;
vertical-align: top;
}
.snip1273 figcaption {
position: absolute;
top: 0;
right: 0;
width: 100%;
height: 100%;
z-index: 1;
opacity: 0;
padding: 20px 30px;
}
.snip1273 figcaption:before,
.snip1273 figcaption:after {
width: 1px;
height: 0;
}
.snip1273 figcaption:before {
right: 0;
top: 0;
}
.snip1273 figcaption:after {
left: 0;
bottom: 0;
}
.snip1273 h3,
.snip1273 p {
line-height: 1.5em;
}
.snip1273 h3 {
margin: 0 0 5px;
font-weight: 700;
text-transform: uppercase;
}
.snip1273 p {
font-size: 0.8em;
font-weight: 500;
margin: 0 0 15px;
}
.snip1273 a {
position: absolute;
top: 0;
bottom: 0;
right: 0;
left: 0;
z-index: 1;
}
.snip1273:before,
.snip1273:after,
.snip1273 figcaption:before,
.snip1273 figcaption:after {
position: absolute;
content: '';
background-color: #ffffff;
z-index: 1;
-webkit-transition: all 0.4s ease-in;
transition: all 0.4s ease-in;
opacity: 0.8;
}
.snip1273:before,
.snip1273:after {
height: 1px;
width: 0%;
}
.snip1273:before {
top: 0;
left: 0;
}
.snip1273:after {
bottom: 0;
right: 0;
}
.snip1273:hover img,
.snip1273.hover img {
opacity: 0.4;
}
.snip1273:hover figcaption,
.snip1273.hover figcaption {
opacity: 1;
}
.snip1273:hover figcaption:before,
.snip1273.hover figcaption:before,
.snip1273:hover figcaption:after,
.snip1273.hover figcaption:after {
height: 100%;
}
.snip1273:hover:before,
.snip1273.hover:before,
.snip1273:hover:after,
.snip1273.hover:after {
width: 100%;
}
.snip1273:hover:before,
.snip1273.hover:before,
.snip1273:hover:after,
.snip1273.hover:after,
.snip1273:hover figcaption:before,
.snip1273.hover figcaption:before,
.snip1273:hover figcaption:after,
.snip1273.hover figcaption:after {
opacity: 0.1;
}
/* Wobble Horizontal */
@-webkit-keyframes hvr-wobble-horizontal {
16.65% {
-webkit-transform: translateX(8px);
transform: translateX(8px);
}
33.3% {
-webkit-transform: translateX(-6px);
transform: translateX(-6px);
}
49.95% {
-webkit-transform: translateX(4px);
transform: translateX(4px);
}
66.6% {
-webkit-transform: translateX(-2px);
transform: translateX(-2px);
}
83.25% {
-webkit-transform: translateX(1px);
transform: translateX(1px);
}
100% {
-webkit-transform: translateX(0);
transform: translateX(0);
}
}
@keyframes hvr-wobble-horizontal {
16.65% {
-webkit-transform: translateX(8px);
transform: translateX(8px);
}
33.3% {
-webkit-transform: translateX(-6px);
transform: translateX(-6px);
}
49.95% {
-webkit-transform: translateX(4px);
transform: translateX(4px);
}
66.6% {
-webkit-transform: translateX(-2px);
transform: translateX(-2px);
}
83.25% {
-webkit-transform: translateX(1px);
transform: translateX(1px);
}
100% {
-webkit-transform: translateX(0);
transform: translateX(0);
}
}
.hvr-wobble-horizontal {
display: inline-block;
vertical-align: middle;
-webkit-transform: perspective(1px) translateZ(0);
transform: perspective(1px) translateZ(0);
box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.hvr-wobble-horizontal:hover, .hvr-wobble-horizontal:focus, .hvr-wobble-horizontal:active {
-webkit-animation-name: hvr-wobble-horizontal;
animation-name: hvr-wobble-horizontal;
-webkit-animation-duration: 1s;
animation-duration: 1s;
-webkit-animation-timing-function: ease-in-out;
animation-timing-function: ease-in-out;
-webkit-animation-iteration-count: 1;
animation-iteration-count: 1;
}
@-webkit-keyframes hvr-push {
50% {
-webkit-transform: scale(0.8);
transform: scale(0.8);
}
100% {
-webkit-transform: scale(1);
transform: scale(1);
}
}
@keyframes hvr-push {
50% {
-webkit-transform: scale(0.8);
transform: scale(0.8);
}
100% {
-webkit-transform: scale(1);
transform: scale(1);
}
}
.modal{display:none;position:fixed;z-index:1;padding-top:50px;left:0;top:0;width:20%;height:20%;overflow:auto;background-color:#000;background-color:rgba(0,0,0,.9)}
#caption,.modal-content{margin:auto;display:block;max-width:30%}
#caption{text-align:center;color:#ccc;padding:10px 0}
#caption,.modal-content{animation-name:zoom;animation-duration:.6s}
@keyframes zoom{from{transform:scale(.1)}
to{transform:scale(1)}
}
.close{position:absolute;top:15px;right:35px;color:#f1f1f1;font-size:40px;font-weight:700;transition:.3s}
.close:focus,.close:hover{color:#bbb;text-decoration:none;cursor:pointer}
.blogposts {display:block;position:relative;margin:0;padding:10px;overflow:hidden;}
.blog-card{display:flex;flex-direction:column;margin:1rem auto;box-shadow:0 3px 7px -1px rgba(0,0,0,.1);margin-bottom:1.6%;background:#fff;line-height:1.4;font-family:sans-serif;border-radius:5px;overflow:hidden;z-index:0}
.blog-card a{color:inherit}
.blog-card a:hover{color:#5ad67d}
.blog-card:hover .photo{-webkit-transform:scale(1.3) rotate(3deg);transform:scale(1.3) rotate(3deg)}
.blog-card .meta{position:relative;z-index:0;height:200px}
.blog-card .photo{position:absolute;top:0;right:0;bottom:0;left:0;background-size:cover;background-position:center;transition:-webkit-transform .2s;transition:transform .2s;transition:transform .2s,-webkit-transform .2s}
.blog-card .description{padding:1rem;background:#fff;position:relative;z-index:1}
.blog-card .description h2{line-height:1;margin:0;font-size:1.7rem}
.blog-card .description .read-more{text-align:right}
.blog-card .description .read-more a{text-decoration:none;background:#5ad67d;color:#fff;padding:4px 7px;border-radius:5px;display:inline-block;position:relative}
.blog-card .description .read-more a:after{content:">>";font-family:FontAwesome;margin-left:-10px;opacity:0;vertical-align:middle;transition:margin .3s,opacity .3s}
.blog-card .description .read-more a:hover:after{margin-left:5px;opacity:1}
.blog-card p{position:relative;margin:1rem 0 0;padding:0;}
.blog-card p:first-of-type{margin-top:1.25rem}
.blog-card p:first-of-type:before{content:"";position:absolute;height:5px;background:#5ad67d;width:35px;top:-.75rem;border-radius:3px}
.blog-card:hover .details{left:0}
@media (min-width:640px){
.blog-card{flex-direction:row;max-width:700px}
.blog-card .meta{flex-basis:40%;height:auto}
.blog-card .description{flex-basis:60%}
.blog-card .description:before{-webkit-transform:skewX(-3deg);transform:skewX(-3deg);content:"";background:#fff;width:30px;position:absolute;left:-10px;top:0;bottom:0;z-index:-1}
.blog-card.alt{flex-direction:row-reverse}
.blog-card.alt .description:before{left:inherit;right:-10px;-webkit-transform:skew(3deg);transform:skew(3deg)}
.blog-card.alt .details{padding-left:25px}
}
.blogposts {display:block;position:relative;margin:0;padding:10px;overflow:hidden;}
.blog-card{display:flex;flex-direction:column;margin:1rem auto;box-shadow:0 3px 7px -1px rgba(0,0,0,.1);margin-bottom:1.6%;background:#fff;line-height:1.4;font-family:sans-serif;border-radius:5px;overflow:hidden;z-index:0}
.blog-card a{color:inherit}
.blog-card a:hover{color:#5ad67d}
.blog-card:hover .photo{-webkit-transform:scale(1.3) rotate(3deg);transform:scale(1.3) rotate(3deg)}
.blog-card .meta{position:relative;z-index:0;height:200px}
.blog-card .photo{position:absolute;top:0;right:0;bottom:0;left:0;background-size:cover;background-position:center;transition:-webkit-transform .2s;transition:transform .2s;transition:transform .2s,-webkit-transform .2s}
.blog-card .description{padding:1rem;background:#fff;position:relative;z-index:1}
.blog-card .description h2{line-height:1;margin:0;font-size:1.7rem}
.blog-card .description .read-more{text-align:right}
.blog-card .description .read-more a{text-decoration:none;background:#5ad67d;color:#fff;padding:4px 7px;border-radius:5px;display:inline-block;position:relative}
.blog-card .description .read-more a:after{content:">>";font-family:FontAwesome;margin-left:-10px;opacity:0;vertical-align:middle;transition:margin .3s,opacity .3s}
.blog-card .description .read-more a:hover:after{margin-left:5px;opacity:1}
.blog-card .description img {float:right;max-width:300px;height:auto;margin:25px 0 15px 15px;padding:5px;border:1px solid #ccc;border-radius:5px;}
.blog-card p{position:relative;margin:1rem 0 0;padding:0;}
.blog-card p:first-of-type{margin-top:1.25rem}
.blog-card p:first-of-type:before{content:"";position:absolute;height:5px;background:#5ad67d;width:35px;top:-.75rem;border-radius:3px}
.blog-card:hover .details{left:0}
@media (min-width:640px){.blog-card{flex-direction:row;max-width:700px}
.blog-card .meta{flex-basis:40%;height:auto}
.blog-card .description{flex-basis:60%}
.blog-page .description{flex-basis:100%}
.blog-card .description:before{-webkit-transform:skewX(-3deg);transform:skewX(-3deg);content:"";background:#fff;width:30px;position:absolute;left:-10px;top:0;bottom:0;z-index:-1}
.blog-card.alt{flex-direction:row-reverse}
.blog-card.alt .description:before{left:inherit;right:-10px;-webkit-transform:skew(3deg);transform:skew(3deg)}
.blog-card.alt .details{padding-left:25px}
}
#cities {padding: 10px;width: 100%;margin-top: 20px;margin-bottom: 20px;display: table;background-color: #0e2339;color: white}
#cities h2{padding-left:10px;font-size: 20px}
#cities li{line-height: 28px;float: left;width:24%;color: white}	
#cities li a{color:inherit;text-decoration: none}
.e-mail:before{content:attr(data-website) "\0040" attr(data-user);unicode-bidi:bidi-override;direction:rtl}
.g-recaptcha {float:left;max-width:100%;}
.g-recaptcha * {transform:scale(1);float:left;margin-left: 70px;}
